﻿.MapViewer_TitleBarStyle
{
    background-color: #004080; 
    font-weight: bold; 
    font-size: xx-large; 
    vertical-align: middle; 
    color: white; 
    font-family: Arial, Verdana, Sans-Serif;
}

.MapViewer_TitleBannerStyle
{
	display: block; 
	background-color: #95c1e8;
	background-image: url(images/TitleBanner.jpg);
	background-repeat: no-repeat;
	font-weight: bold; 
	font-size: 	small; 
	font-family: Verdana, Sans-Serif, Arial;
	color: #666666;
}

.MapViewer_TaskbarStyle
{
    background-color: #2F5675; 
    font-weight: bold; 
    font-size: 8pt; 
    color: white; 
    font-family: Verdana, Sans-Serif, Arial;
	background-image: url(images/blue-gradient-30x1.gif);
	background-repeat: repeat-x;
}

.MapViewer_SmallTitleBarStyle
{
    background-color: Navy; 
    font-weight: bold; 
    font-size: small; 
    color: white; 
    font-family: Arial, Verdana, Sans-Serif;
}

.MapViewer_PanelHeaderStyle
{
    background-color: Navy; 
    color:White; 
    font-family: Arial, Verdana, Sans-Serif; 
    font-size: small;
    font-weight: bold;
    width: 100%;
}

.MapViewer_PanelContentsStyle
{
    background-color: white; 
    color: black; 
    font-family: Arial, Verdana, Sans-Serif;
    font-size: small;
    width: 100%; 
    display: block;
}

.MapViewer_WindowTitleBarStyle 
{
    background-color: #2F5675; 
    font-weight: bold; 
    font-size: 8pt; 
    color: white; 
    font-family: Verdana, Sans-Serif, Arial;
	background-image: url(images/blue-gradient-24x1.gif);
	background-repeat: repeat-x;
}

.MapViewer_WindowStatusBarStyle
{
    font-family:Arial, Verdana, Sans-Serif;
    font-size:x-small; 
    color: white;
}

.MapViewer_WindowContentsStyle
{
    font-family:Arial, Verdana, Sans-Serif;	
    font-size:x-small; 
    background-color: White; 
    color: Navy; 
    border: 1px solid black; 
    overflow: hidden;
}

.MapViewer_WindowBodyStyle
{
    background-color: #00008b; 
    color:White; 
    font-family:Arial, Verdana, Sans-Serif; 
    font-size:x-small;
    border: solid thin Black;
}

.MapViewer_ResizeHandleStyle 
{
    width:250px; 
    height:8px; 
    background-image:url(images/blank.gif); 
    background-color: White;
	-moz-opacity: 0.1; 
	filter: alpha(opacity=10); 
	cursor:sn-resize;
	opacity: 0.1; 
}
        
.MapViewer_CollapsePanel 
{
    background-color:white; 
    cursor:n-resize;
}

.ClosureListHead {
	font-size:1.1em;
	margin:0.1em 0.1em 0.1em 0.1em;
	color:#395179;
	}

p {
	margin:0.1em 0.1em 0.1em 0.1em;
	}

/* Container to center the login button */
.center-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25vh;
}

/* Button styling */
.btn-large {
    background-color: #ce4a2e;
    color: white;
    padding: 15px 30px;
    font-size: 20px;
    border: none;
    border-radius: 5px;
    width: 300px;
    text-align: center;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

    .btn-large:hover {
        background-color: #9d341e; /* Darker shade for hover effect */
    }

    .btn-large:active {
        background-color: #8c2f1b; /* Even darker shade for active state */
        /*box-shadow: 0 5px #666;*/
        /*transform: translateY(4px);*/
    }
